body {
  height: 100vh;
  background-color: #2b2b2b;
  margin: 0;
}

nav {
  position: sticky;
  top: 0;
  height: 50px;
  background-color: #2b2b2b;
}

.background {
  background-image: radial-gradient(circle, rgba(50, 50, 50, 0.5) 20%, rgba(0, 0, 0, 0) 70%), url(Logo.svg), url(Top_BGM.png);
  background-size: 15%, 15%, 190%;
  width: 100%;
  height: 20vw;
  background-repeat: no-repeat;
  background-position: center center;
  display: grid;
  place-items: center;

  box-shadow: 0px -60px 40px -30px rgba(0, 0, 0, 0.75) inset, 0px 60px 40px -30px rgba(0, 0, 0, 0.75) inset;
}

.BIG {
  font-size: 4em;
}
